binaryen

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1554
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

nodejs
1:18.9.0-1.fc38
1:18.9.1-1.fc38
1
bash
5.1.16-3.fc37
5.1.16-4.fc38
2
glibc
2.36.9000-7.fc38
2.36.9000-8.fc38
2
nodejs-libs
1:18.9.0-1.fc38
1:18.9.1-1.fc38
2
rhash
1.4.2-3.fc37
1.4.3-1.fc38
2
glibc-common
2.36.9000-7.fc38
2.36.9000-8.fc38
3
glibc-gconv-extra
2.36.9000-7.fc38
2.36.9000-8.fc38
3
glibc-devel
2.36.9000-7.fc38
2.36.9000-8.fc38
3
glibc-minimal-langpack
2.36.9000-7.fc38
2.36.9000-8.fc38
3
kernel-headers
6.0.0-0.rc6.git0.1....
6.0.0-0.rc7.git0.1....
4
glibc-headers-x86
2.36.9000-7.fc38
2.36.9000-8.fc38
4
tzdata
2022c-1.fc38
2022d-1.fc38
4

Groups

This package is not part of any global group.

Most recent builds

Real build: binaryen-110-1.fc38
gtest-devel
1.12.1-2.fc37
1
gtest
1.12.1-2.fc37
2
gmock
1.12.1-2.fc37
2
libnghttp2
1.49.0-1.fc38
1.50.0-1.fc38
3
rpm
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
3
rpm-libs
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
4
annobin-plugin-gcc
10.84-1.fc38
10.85-1.fc38
4
qt5-srpm-macros
5.15.5-2.fc37
5.15.6-1.fc38
4
rpm-build-libs
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
B
rpm-build
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
B
annobin-docs
10.84-1.fc38
10.85-1.fc38
B
python3-lit
14.0.3-3.fc37
15.0.0-1.fc38
1
nodejs
1:18.7.0-1.fc37
1:18.9.0-1.fc38
1
nodejs-libs
1:18.7.0-1.fc37
1:18.9.0-1.fc38
2
coreutils
9.1-7.fc38
9.1-8.fc38
3
vim-filesystem
2:9.0.412-1.fc38
2:9.0.475-1.fc38
3
popt
1.19~rc1-4.fc38
1.19-1.fc38
4
coreutils-common
9.1-7.fc38
9.1-8.fc38
4
gc
8.0.6-4.fc37
8.2.2-1.fc38
4
kernel-headers
6.0.0-0.rc4.git0.1....
6.0.0-0.rc6.git0.1....
4
annobin-plugin-gcc
10.81-2.fc38
10.84-1.fc38
4
fedora-release-identity-basic
38-0.3
38-0.4
B
fedora-release-common
38-0.3
38-0.4
B
fedora-release
38-0.3
38-0.4
B
annobin-docs
10.81-2.fc38
10.84-1.fc38
B
gcc-c++
12.1.1-1.fc37
12.2.1-2.fc38
1
python3-lit
14.0.0-1.fc37
14.0.3-3.fc37
1
python3-filecheck
0.0.18-2.fc36
0.0.22-1.fc38
1
cmake
3.23.0-0.1.rc2.fc37
3.24.1-1.fc38
1
nodejs
1:18.4.0-1.fc37
1:18.7.0-1.fc37
1
bash
5.1.16-2.fc36
5.1.16-3.fc37
2
libstdc++-devel
12.1.1-1.fc37
12.2.1-2.fc38
2
glibc
2.35.9000-22.fc37
2.36.9000-7.fc38
2
mpfr
4.1.0-9.fc36
4.1.0-10.fc37
2
jsoncpp
1.9.5-2.fc36
1.9.5-3.fc37
2
rhash
1.4.2-2.fc36
1.4.2-3.fc37
2
gmp
1:6.2.1-2.fc36
1:6.2.1-3.fc37
2
ncurses-libs
6.3-2.20220501.fc37
6.3-3.20220501.fc37
2
cmake-filesystem
3.23.0-0.1.rc2.fc37
3.24.1-1.fc38
2
make
1:4.3-8.fc37
1:4.3-11.fc37
2
gcc
12.1.1-1.fc37
12.2.1-2.fc38
2
python3-setuptools
60.9.3-2.fc37
65.3.0-1.fc38
2
ca-certificates
2021.2.52-3.fc36
2022.2.54-5.fc37
2
libarchive
3.6.1-1.fc37
3.6.1-2.fc37
2
zlib
1.2.11-31.fc36
1.2.12-5.fc38
2
libgcc
12.1.1-1.fc37
12.2.1-2.fc38
2
nodejs-packaging
2021.06-4.fc36
2021.06-6.fc37
2
libzstd
1.5.2-2.fc37
1.5.2-3.fc37
2
cmake-rpm-macros
3.23.0-0.1.rc2.fc37
3.24.1-1.fc38
2
libmpc
1.2.1-4.fc36
1.2.1-5.fc37
2
expat
2.4.8-1.fc37
2.4.8-2.fc37
2
python3
3.10.5-2.fc37
3.11.0~rc2-1.fc38
2
cmake-data
3.23.0-0.1.rc2.fc37
3.24.1-1.fc38
2
libstdc++
12.1.1-1.fc37
12.2.1-2.fc38
2
nodejs-libs
1:18.4.0-1.fc37
1:18.7.0-1.fc37
2
libuv
1:1.44.1-1.fc37
1:1.44.2-2.fc37
2
libcurl
7.83.1-1.fc37
7.85.0-1.fc38
2
p11-kit
0.24.1-2.fc36
0.24.1-3.fc37
3
libpsl
0.21.1-5.fc36
0.21.1-6.fc37
3
binutils
2.38-15.fc37
2.39-3.fc38
3
glibc-gconv-extra
2.35.9000-22.fc37
2.36.9000-7.fc38
3
glibc-common
2.35.9000-22.fc37
2.36.9000-7.fc38
3
redhat-rpm-config
224-1.fc37
231-1.fc38
3
libidn2
2.3.2-4.fc36
2.3.3-2.fc37
3
krb5-libs
1.19.2-11.fc37
1.19.2-11.fc37.1
3
vim-filesystem
2:8.2.5085-1.fc37
2:9.0.412-1.fc38
3
glibc-minimal-langpack
2.35.9000-22.fc37
2.36.9000-7.fc38
3
grep
3.7-2.fc36
3.8-1.fc38
3
sed
4.8-10.fc36
4.8-11.fc37
3
xz-libs
5.2.5-9.fc37
5.2.6-1.fc38
3
glibc-devel
2.35.9000-22.fc37
2.36.9000-7.fc38
3
python3-libs
3.10.5-2.fc37
3.11.0~rc2-1.fc38
3
guile22
2.2.7-5.fc36
2.2.7-6.fc37
3
coreutils
9.1-2.fc37
9.1-7.fc38
3
ncurses-base
6.3-2.20220501.fc37
6.3-3.20220501.fc37
3
rpm
4.18.0-0.alpha2.1.fc37
4.18.0-0.rc1.4.fc38
3
cpp
12.1.1-1.fc37
12.2.1-2.fc38
3
libbrotli
1.0.9-7.fc36
1.0.9-9.fc37
3
libacl
2.3.1-3.fc36
2.3.1-4.fc37
3
openssl-libs
1:3.0.3-1.fc37
1:3.0.5-5.fc38
3
libxml2
2.9.14-1.fc37
2.9.14-3.fc37
3
bzip2-libs
1.0.8-11.fc36
1.0.8-12.fc37
3
libssh
0.9.6-4.fc36
0.10.4-1.fc38
3
filesystem
3.16-2.fc36
3.18-2.fc37
3
libnghttp2
1.47.0-1.fc37
1.49.0-1.fc38
3
emacs-filesystem
1:27.2-11.fc37
1:28.1-3.fc37
3
libgomp
12.1.1-1.fc37
12.2.1-2.fc38
3
basesystem
11-13.fc36
11-14.fc37
3
lz4-libs
1.9.3-4.fc36
1.9.3-5.fc37
3
openldap
2.6.2-2.fc37
2.6.3-1.fc38
3
p11-kit-trust
0.24.1-2.fc36
0.24.1-3.fc37
3
libattr
2.5.1-4.fc36
2.5.1-5.fc37
4
openblas-srpm-macros
2-11.fc36
2-12.fc37
4
libffi
3.4.2-8.fc36
3.4.2-9.fc37
4
binutils-gold
2.38-15.fc37
2.39-3.fc38
4
mpdecimal
2.5.1-3.fc36
2.5.1-4.fc37
4
libevent
2.1.12-6.fc36
2.1.12-7.fc37
4
libcap
2.48-4.fc36
2.48-5.fc37
4
libxcrypt
4.4.28-1.fc37
4.4.28-3.fc38
4
dwz
0.14-2.fc35
0.14-7.fc37
4
zip
3.0-32.fc36
3.0-33.fc37
4
python-setuptools-wheel
60.9.3-2.fc37
65.3.0-1.fc38
4
rpm-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.rc1.4.fc38
4
libselinux
3.4-3.fc37
3.4-5.fc37
4
package-notes-srpm-macros
0.4-14.fc36
0.5-6.fc38
4
ocaml-srpm-macros
7-1.fc37
7-2.fc37
4
kernel-headers
5.19.0-0.rc2.git0.1....
6.0.0-0.rc4.git0.1....
4
popt
1.18-7.fc36
1.19~rc1-4.fc38
4
alternatives
1.19-2.fc36
1.19-3.fc37
4
pcre2
10.40-1.fc37
10.40-1.fc37.1
4
libverto
0.3.2-3.fc36
0.3.2-4.fc37
4
elfutils-debuginfod-client
0.187-5.fc37
0.187-8.fc38
4
qt5-srpm-macros
5.15.4-1.fc37
5.15.5-2.fc37
4
ansible-srpm-macros
1-5.fc37
1-7.fc38
4
fonts-srpm-macros
1:2.0.5-7.fc36
1:2.0.5-9.fc38
4
libnsl2
2.0.0-3.fc36
2.0.0-4.fc37
4
gc
8.0.6-2.fc36
8.0.6-4.fc37
4
annobin-plugin-gcc
10.76-1.fc37
10.81-2.fc38
4
fpc-srpm-macros
1.3-5.fc36
1.3-6.fc37
4
file
5.41-5.fc37
5.42-4.fc37
4
python-pip-wheel
22.0.4-2.fc37
22.2.2-2.fc38
4
curl
7.83.1-1.fc37
7.85.0-1.fc38
4
libtool-ltdl
2.4.7-1.fc37
2.4.7-2.fc37
4
rust-srpm-macros
21-1.fc37
22-1.fc37
4
keyutils-libs
1.6.1-4.fc36
1.6.1-5.fc37
4
libtirpc
1.3.2-1.rc1.fc36.1
1.3.3-0.fc37
4
findutils
1:4.9.0-1.fc36
1:4.9.0-2.fc37
4
libuuid
2.38-3.fc37
2.38.1-2.fc38
4
readline
8.1-6.fc36
8.1-7.fc37
4
tzdata
2022a-2.fc37
2022c-1.fc38
4
glibc-headers-x86
2.35.9000-22.fc37
2.36.9000-7.fc38
4
libcom_err
1.46.5-2.fc36
1.46.5-3.fc37
4
ghc-srpm-macros
1.5.0-6.fc36
1.5.0-7.fc37
4
perl-srpm-macros
1-45.fc37
1-46.fc37
4
cyrus-sasl-lib
2.1.28-1.fc37
2.1.28-8.fc38
4
gawk
5.1.1-3.fc37
5.1.1-4.fc37
4
kernel-srpm-macros
1.0-14.fc36
1.0-15.fc37
4
python-srpm-macros
3.10-18.fc37
3.11-4.fc37
4
crypto-policies
20220428-1.gitdfb10ea....
20220824-2.git2187e9c....
4
go-srpm-macros
3.0.15-2.fc37
3.2.0-1.fc38
4
libxcrypt-devel
4.4.28-1.fc37
4.4.28-3.fc38
4
gdbm-libs
1:1.22-2.fc36
1:1.23-2.fc37
4
nim-srpm-macros
3-6.fc36
3-7.fc37
4
libssh-config
0.9.6-4.fc36
0.10.4-1.fc38
4
setup
2.13.10-1.fc37
2.14.2-1.fc38
4
efi-srpm-macros
5-5.fc36
5-6.fc37
4
coreutils-common
9.1-2.fc37
9.1-7.fc38
4
libunistring
1.0-1.fc36
1.0-2.fc37
4
sqlite-libs
3.38.5-2.fc37
3.39.3-2.fc38
4
libtasn1
4.18.0-2.fc36
4.18.0-3.fc37
4
lua-srpm-macros
1-6.fc36
1-7.fc37
4
publicsuffix-list-dafsa
20210518-4.fc36
20210518-5.fc37
4
gcc-plugin-annobin
12.1.1-1.fc37
12.2.1-2.fc38
4
gnat-srpm-macros
4-15.fc36
4-16.fc37
4
rpmautospec-rpm-macros
0.2.8-1.fc37
0.3.0-1.fc37
4
libb2
0.98.1-7.fc37
4
jansson
2.13.1-5.fc37
4
fedora-release-identity-basic
37-0.5
38-0.3
B
pcre
8.45-1.fc36.1
annobin-docs
10.76-1.fc37
10.81-2.fc38
B
which
2.21-33.fc37
2.21-35.fc37
B
libgpg-error
1.45-1.fc37
pkgconf-pkg-config
1.8.0-2.fc36
1.8.0-3.fc37
B
pkgconf-m4
1.8.0-2.fc36
1.8.0-3.fc37
B
fedora-repos-rawhide
37-0.2
38-0.3
B
rpm-build-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.rc1.4.fc38
B
elfutils
0.187-5.fc37
0.187-8.fc38
B
elfutils-default-yama-scope
0.187-5.fc37
0.187-8.fc38
B
fedora-release-common
37-0.5
38-0.3
B
libfdisk
2.38-3.fc37
2.38.1-2.fc38
B
libsmartcols
2.38-3.fc37
2.38.1-2.fc38
B
gdb-minimal
12.1-1.fc37
12.1-4.fc37
B
libcap-ng
0.8.3-1.fc37
0.8.3-3.fc37
B
diffutils
3.8-2.fc36
3.8-3.fc37
B
rpm-build
4.18.0-0.alpha2.1.fc37
4.18.0-0.rc1.4.fc38
B
gzip
1.12-1.fc37
1.12-2.fc37
B
libmount
2.38-3.fc37
2.38.1-2.fc38
B
lua-libs
5.4.4-2.fc37
5.4.4-4.fc37
B
pam-libs
1.5.2-12.fc37
1.5.2-14.fc37
B
libsepol
3.4-2.fc37
3.4-3.fc37
B
shadow-utils
2:4.11.1-2.fc37
2:4.12.3-2.fc38
B
libpwquality
1.4.4-7.fc36
1.4.4-11.fc37
B
cpio
2.13-12.fc36
2.13-13.fc38
B
fedora-release
37-0.5
38-0.3
B
bzip2
1.0.8-11.fc36
1.0.8-12.fc37
B
util-linux-core
2.38-3.fc37
2.38.1-2.fc38
B
libpkgconf
1.8.0-2.fc36
1.8.0-3.fc37
B
cracklib
2.9.6-28.fc36
2.9.7-30.fc38
B
fedora-gpg-keys
37-0.2
38-0.3
B
libsemanage
3.4-2.fc37
3.4-5.fc37
B
pcre2-syntax
10.40-1.fc37
10.40-1.fc37.1
B
debugedit
5.0-4.fc37
5.0-5.fc37
B
patch
2.7.6-16.fc36
2.7.6-17.fc37
B
libblkid
2.38-3.fc37
2.38.1-2.fc38
B
file-libs
5.41-5.fc37
5.42-4.fc37
B
audit-libs
3.0.8-1.fc37
3.0.9-1.fc38
B
xxhash-libs
0.8.1-2.fc36
0.8.1-3.fc37
B
authselect-libs
1.4.0-1.fc37
1.4.0-3.fc37
B
libsigsegv
2.14-2.fc36
2.14-3.fc37
B
zstd
1.5.2-2.fc37
1.5.2-3.fc37
B
xz
5.2.5-9.fc37
5.2.6-1.fc38
B
pkgconf
1.8.0-2.fc36
1.8.0-3.fc37
B
util-linux
2.38-3.fc37
2.38.1-2.fc38
B
unzip
6.0-57.fc36
6.0-58.fc37
B
ed
1.18-1.fc37
1.18-2.fc37
B
elfutils-libs
0.187-5.fc37
0.187-8.fc38
B
libdb
5.3.28-52.fc37
5.3.28-53.fc37
B
libutempter
1.2.1-6.fc36
1.2.1-7.fc37
B
libeconf
0.4.0-3.fc36
0.4.0-4.fc37
B
elfutils-libelf
0.187-5.fc37
0.187-8.fc38
B
fedora-repos
37-0.2
38-0.3
B
authselect
1.4.0-1.fc37
1.4.0-3.fc37
B
info
6.8-3.fc36
6.8-4.fc37
B
libgcrypt
1.10.1-3.fc37
systemd-libs
251.2-1.fc37
251.4-53.fc38
B
pam
1.5.2-12.fc37
1.5.2-14.fc37
B
2022-09-15 09:18:08
Package dependencies resolved successfuly
2022-06-20 04:38:59
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.10 needed by python3-filecheck-0.0.18-2.fc36.noarch
2022-06-20 04:26:40
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-lit-14.0.3-2.fc37.noarch
failed
2022-06-19 14:53:50
nodejs
1:18.3.0-2.fc37
1:18.4.0-1.fc37
1
nodejs-libs
1:18.3.0-2.fc37
1:18.4.0-1.fc37
2
redhat-rpm-config
223-1.fc37
224-1.fc37
3
krb5-libs
1.19.2-9.fc37
1.19.2-11.fc37
3
vim-filesystem
2:8.2.5052-1.fc37
2:8.2.5085-1.fc37
3
binutils
2.38-14.fc37
2.38-15.fc37
3
libselinux
3.4-0.rc3.1.fc37
3.4-3.fc37
4
elfutils-debuginfod-client
0.187-4.fc37
0.187-5.fc37
4
binutils-gold
2.38-14.fc37
2.38-15.fc37
4
annobin-plugin-gcc
10.75-1.fc37
10.76-1.fc37
4
kernel-headers
5.19.0-0.rc1.git0.1....
5.19.0-0.rc2.git0.1....
4
elfutils-libs
0.187-4.fc37
0.187-5.fc37
B
elfutils
0.187-4.fc37
0.187-5.fc37
B
annobin-docs
10.75-1.fc37
10.76-1.fc37
B
libsemanage
3.4-0.rc3.1.fc37
3.4-2.fc37
B
elfutils-default-yama-scope
0.187-4.fc37
0.187-5.fc37
B
elfutils-libelf
0.187-4.fc37
0.187-5.fc37
B
libsepol
3.4-0.rc3.1.fc37
3.4-2.fc37
B
Previous history